## php-smbclient 0.8.0

=== debian/changelog ===
php-smbclient (0.8.0-3build2) bionic; urgency=medium

  * No-change rebuild for PHP7.2

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 13:49:32 -0800

php-smbclient (0.8.0-3build1) artful; urgency=medium

  * No-change rebuild for PHP7.1. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 01 May 2017 15:54:43 -0700

php-smbclient (0.8.0-3) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:19:58 +0200

php-smbclient (0.8.0-2) unstable; urgency=medium

  * Add Vcs-* links
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 16:31:52 +0200

php-smbclient (0.8.0-1) unstable; urgency=medium

  * Imported Upstream version 0.8.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Mar 2016 13:05:16 +0100

php-smbclient (0.8.0~rc1-3) unstable; urgency=medium

  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 22:31:29 +0100
