=== debian/control ===
Source: php-smbclient
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-php (>= 0.12~),
               libsmbclient-dev,
               php-all-dev (>= 17~)
Standards-Version: 3.9.8
Homepage: http://pecl.php.net/smbclient
Vcs-Git: git://anonscm.debian.org/pkg-php/php-smbclient.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-php/php-smbclient.git;a=summary

Package: php-smbclient
Architecture: any
Depends: ucf,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: php-libsmbclient,
          ${php:Provides}
Description: PHP wrapper for libsmbclient
 smbclient is a PHP extension that uses Samba's libsmbclient library
 to provide Samba related functions and 'smb' streams to PHP programs.
