## php-smbclient 0.9.0

=== debian/changelog ===
php-smbclient (0.9.0-3) unstable; urgency=medium

  * Add patch for PHP 7.3 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Oct 2018 07:49:36 +0000

php-smbclient (0.9.0-2) unstable; urgency=medium

  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899812)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:19:54 +0000

php-smbclient (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0 (Closes: #892925)
  * Update Vcs-* to samba.d.o.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 23 Mar 2018 07:55:06 +0000
