=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: php-smbclient
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9~),
                dh-php (>= 0.12~),
@@ -9,8 +9,8 @@
                php-all-dev (>= 17~)
 Standards-Version: 3.9.8
 Homepage: http://pecl.php.net/smbclient
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-smbclient.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-php/php-smbclient.git;a=summary
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-smbclient.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-smbclient
 
 Package: php-smbclient
 Architecture: any
