## php-smbclient 1.0.0

=== debian/changelog ===
php-smbclient (1.0.0-1build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Thu, 08 Aug 2019 21:27:19 +0000

php-smbclient (1.0.0-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 1.0.0
  * Remove PHP 7.3 compatibility patches

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 08:59:24 +0200

php-smbclient (0.9.0-4) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 12:05:59 +0000
