=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: php-smbclient
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9~),
-               dh-php (>= 0.12~),
+               dh-php (>= 0.33~),
                libsmbclient-dev,
                php-all-dev (>= 17~)
 Standards-Version: 3.9.8
@@ -14,6 +15,7 @@
 
 Package: php-smbclient
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
          ${misc:Depends},
          ${php:Depends},
