## php-smbclient 1.0.6

=== debian/changelog ===
php-smbclient (1.0.6-6) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:34 +0100

php-smbclient (1.0.6-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:58 +0100

php-smbclient (1.0.6-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:03 +0100

php-smbclient (1.0.6-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:06 +0100

php-smbclient (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Mar 2021 10:42:22 +0100

php-smbclient (1.0.5-5) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:00 +0100

php-smbclient (1.0.5-4) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:47 +0100

php-smbclient (1.0.5-3) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:24 +0100

php-smbclient (1.0.5-2) unstable; urgency=medium

  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:05 +0100

php-smbclient (1.0.5-1) unstable; urgency=medium

  * Update d/gbp.conf for debian/main
  * New upstream version 1.0.5

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 11:11:32 +0100

php-smbclient (1.0.1-1) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * New upstream version 1.0.1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 01 Jan 2021 13:53:41 +0100

php-smbclient (1.0.0-3) unstable; urgency=medium

  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:17:49 +0200

php-smbclient (1.0.0-2) unstable; urgency=medium

  * Add patches to fix PHP 7.4 and PHP 8.0 builds
    (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:12:01 +0200
