## php-smbclient 1.1.1

=== debian/changelog ===
php-smbclient (1.1.1-1+0~20231125.26+debian10~1.gbp8be856) unstable; urgency=medium

  ** SNAPSHOT build @8be856a40564c94ea286f62a58c1341f0ed7154e **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 25 Nov 2023 15:43:49 +0100

php-smbclient (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 08:28:05 +0200

php-smbclient (1.0.6-8) unstable; urgency=medium

  * No-change source-only update

 -- Ondřej Surý <ondrej@debian.org>  Thu, 12 Jan 2023 08:36:17 +0100

php-smbclient (1.0.6-7) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:06:02 +0100
