## php-smbclient 1.1.2

=== debian/changelog ===
php-smbclient (1.1.2-4+0~20251124.32+debian11~1.gbpf91d80) unstable; urgency=medium

  ** SNAPSHOT build @f91d803d54c41efe98e3d682d6bcae064cfe25d3 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Mon, 24 Nov 2025 06:25:15 +0100

php-smbclient (1.1.2-4) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:37 +0100

php-smbclient (1.1.2-3) unstable; urgency=medium

  * No change source-only upload to allow migration.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2024 09:41:58 +0100

php-smbclient (1.1.2-2) unstable; urgency=medium

  * Fix build with PHP 5.6

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 09:08:40 +0100

php-smbclient (1.1.2-1) unstable; urgency=medium

  * Update Build-Depends to php-all-dev (>= 2:95~)
  * New upstream version 1.1.2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 26 Nov 2024 06:41:09 +0100

php-smbclient (1.1.1-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:34:02 +0200
