=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 4~),
                libsmbclient-dev,
-               php-all-dev (>= 17~)
+               php-all-dev (>= 2:97~)
 Standards-Version: 4.5.1
 Homepage: http://pecl.php.net/smbclient
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-smbclient.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-smbclient
 
 Package: php-smbclient
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ucf,
          ${misc:Depends},
@@ -52,6 +52,42 @@
  .
  This is empty package that depends on all PHP versions.
 
+Package: php8.5-smbclient
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: php-libsmbclient,
+          ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP wrapper for libsmbclient
+ smbclient is a PHP extension that uses Samba's libsmbclient library
+ to provide Samba related functions and 'smb' streams to PHP programs.
+
+Package: php8.4-smbclient
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ucf,
+         ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Provides: php-libsmbclient,
+          ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
+Description: PHP wrapper for libsmbclient
+ smbclient is a PHP extension that uses Samba's libsmbclient library
+ to provide Samba related functions and 'smb' streams to PHP programs.
+
 Package: php8.3-smbclient
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
